vue环境安装less.js失败-Qui-Note
最近折腾vue想随便搞一波less,发现按照官方的安装方式之后,项目无法启动,还报错了!

npm i less --save-dev

最后在一篇博客中发现正确的方式:

npm install less-loader@4.1.0 --save

安装之后重新启动了vue,发现直接成功了!不过用的时候不要忘了把style加入 lang="less" 。

<style lang="less" scoped>

安装之后一定要重新启动项目:npm run dev。

网上不良教程误人子弟,很多还是复制采集的,质量真是低,拒绝无效文章!要写有用的教程!